/*
Theme Name:     Your Constructo child-theme name
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");

.site-header + .container { margin-top:0 !important; }

h2 { margin-top: 0; }
h4 { margin-bottom: 0; }
.portfolio { margin-bottom: 30px !important; }
.brochuresCols .wpb_column > .text { min-height: 300px; }
.brochuresCols .wpb_column > .text > h5 { font-size: 14px; margin-bottom: 0; }
.brochuresCols .wpb_column > .text > p { margin-bottom: 0; }

body { color:#FFF; border-top: 3px solid #F8E414; }
input, button, select, textarea { color:#222; }
.site-wrapper { background:#828282; }
ul.recentportfolio, ul.portfolio { background:#545454; }
.wpcf7-checkbox .wpcf7-list-item { margin-left:20px; }

.site-header, .nav-wrap.sticky { border-bottom:4px solid #002e1d; }

.home .wpb_column.col-md-3 .text { background:#545454; padding:15px; margin-bottom:20px; }
.page-id-625 .wpb_row .wpb_column .text { background:#545454; padding:15px; }

#banner { margin:0; padding:0; border-bottom:4px solid #002e1d; background:#FFF; }
#banner img { width:100%; height:auto; }

body .site-wrapper section.container { margin-top:30px !important; }
body.home .site-wrapper section.container { margin-top:0 !important; }

.wpcf7-submit { float:none; margin-top:10px; }

a.white { color:#FFF !important; }

.nav-wrap .site-logo a img { height:95px !important; margin-top:-10px; }

@media (max-width: 767px) {
	.noleftpadding, .norightpadding { padding:0; }
	.containerCTA h3 { display: none; }
	.containerCTA h2 { margin-right: 20px !important; font-size: 1.2em !important; margin-top: 10px !important; }
	.containerCTA h2 span { display: block; }
	.brochuresCols .wpb_column > .text { min-height: 200px; }
}

@media (max-width: 992px) {
.home .wpb_column.col-md-3 .text { text-align:center; }
.home .wpb_column.col-md-3 .text img { float:none; margin:10px auto; display:block; }	
}

@media (min-width: 993px) {
	.responsive .site-navigation > ul { margin: 0 !important; }
	.responsive .site-navigation > ul > li { margin: 0 !important; } 
	.nav-wrap > .container { margin-bottom: 20px; }
}

.containerCTA { text-align: right; float: right; margin-right: 10px !important; margin-bottom: 10px; }
.containerCTA h3 { margin: 0; }
.containerCTA h2 { margin: 0; }
.containerCTA h2 span { color: #F8E414; }

.site-navigation ul > li.menu-item > a { font-size: 13px !important; padding-bottom: 10px !important; text-transform: inherit !important; }

#banner { text-align: center !important; }
#banner > img { max-width: 1170px !important; }

.responsive .site-navigation > ul > li::after { content: none; }
